
from django.views.generic import DetailView
from jmb.showcase.models import Item

###################################
## CMS APP VIEWS                  #
###################################

class ItemDetailView(DetailView):
    context_object_name = 'showcase_showcase_detail_by_slug'
    template_name = 'showcase/cms_apps/showcase_item_detail.html'
    model = Item

    def get_context_data(self, **kwargs):
        context = super(ItemDetailView, self).get_context_data(**kwargs)
        return context







